Control APIAPI 레퍼런스Billing

팀 청구 현황을 조회합니다.

베타 API

Control API의 /v1 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.

GET/v1/teams/{teamId}/billing

owner, member, billing 역할이 플랜, 고객, 프로필, 일시정지와 집행 상태를 조회합니다.

인증

bearerAuth
인증Bearer <token>

Identity access JWT 또는 ntro_ API token을 사용합니다. token 관리 경로는 Identity access JWT만 허용합니다.

위치: header

경로 매개변수

teamId*string

응답 본문

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/teams/string/billing"
{  "customer": {    "billingEmail": "string",    "cardExpiresAt": "2019-08-24T14:15:22Z",    "cardHint": "string",    "currency": "string",    "currencyMinorDigits": 0,    "pendingCurrency": "string",    "pendingCurrencyMinorDigits": 0,    "pendingEffectiveAt": "2019-08-24T14:15:22Z",    "pendingPlan": "string",    "provider": "string",    "teamId": "string"  },  "enforcement": "string",  "paused": [    {      "app_count": 0,      "reason": "string",      "since": "2019-08-24T14:15:22Z"    }  ],  "plan": {    "cdn_mode": "string",    "currency": "string",    "currency_minor_digits": 0,    "cycle_anchor": "2019-08-24T14:15:22Z",    "flat_tier": "string",    "pending_currency": "string",    "pending_currency_minor_digits": 0,    "plan": "string",    "team_id": "string"  },  "profile": {    "address": {      "city": "string",      "line1": "string",      "line2": "string",      "postalCode": "string",      "state": "string"    },    "country": "string",    "customerType": "string",    "legalName": "string",    "taxId": "string",    "updatedAt": "2019-08-24T14:15:22Z"  }}